/* everton 9aug12


orange #C06A0D
dark orange nav down #834909
body bgrnd #fdf9f2

*/

/* Lines commented "match" mean that if you change the value you also need to change the value on the line indicated */
/* eg line 63 is commented "MATCH 102" - so if you change this you also HAVE to change 102 */

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-size:9px;/* quick way to change the font-size - might need to change 43 and 52 superfish vertical 8 */}
.sf-menu {
	line-height:	1.0;
	border-right:	1px solid #C06A0D;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			16em; 				/* MATCH 42 & 51 (& vertical 3 & 8) - left offset of submenus need to match (see below) */
	border:			0;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; 			/* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; 				/* ??? match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			16em; 				/* MATCH 14 & 51 (& vertical 3 & 8) */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			16em; 				/* MATCH 14 & 42 (& vertical 3 & 8) */
	top:			0;
}

.sf-menu {
	float:			left;
	margin-bottom:	2em;
}
.sf-menu a {
	font-family:	Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:		1.4em;
	font-weight:	bold;
	text-align:		left;
	border-left:	1px solid #C06A0D;	/* border left of each list (all levels) */
	border-top:		0;	/* border above each item (all items, any list, li / a) */
	padding: 		.5em 0.5em;			/* MATCH 101 - PADDING OF TEXT - top-bottom padding <space> left-right padding */
}
.sf-menu a.down, .sf-menu a.down:visited  { 		/* visited pseudo selector so IE6 applies text colour*/
	color:			#834909;			/* TEXT COLOUR - down items (current page)*/
}
.sf-menu a.up { 		/*, .sf-menu a.up:visited  visited pseudo selector so IE6 applies text colour*/
	color:			#C06A0D;			/* TEXT COLOUR - up items (not active page)*/
}
.sf-menu li {							/* TOPLEVEL menuitems NOT being hovered over */
	background:		transparent;
}
.sf-menu li li {						/* SECOND-LEVEL menuitems NOT being hovered over */
	background:		#ddd;
}
.sf-menu li li li {						/* THIRD-LEVEL menuitems NOT being hovered over */
	background:		#ddd;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover,
.sf-menu a:active {						/* HOVER menuitem - whatever is under the pointer & it's parents */
	background:		#C06A0D;
	color:			#fff;
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	18px;
	min-width:		1px;				/* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			5px;				/* how far from the RIGHT of their menu the arrows appear */
	top:			0.85em; 			/* ??? IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('arrows-999.png') no-repeat -10px -100px;/* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {					/* give all except IE6 the correct values */
	top:			0.55em;				/* MATCH 63 - (top-bottom +0.05) */
	background-position: 0 -100px;		/* use translucent arrow for modern browsers*/
}

a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator { /* arrows while hovering */
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;		/* point right for anchors in subs */
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; 		/* arrow hovers for modern browsers*/
}



.sf-shadow ul {							/* shadows for all but IE6 */
	background:	url('shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/* mobile friendly */
@media (max-width: 48.5em)
{/*px*/
	.sf-menu, .sf-menu li {
	float:left;
	display:block;
	clear:both;
	padding:2px 0;
	width:99.9%;
	text-align:left;
	border-right: 0px;
	border-bottom:1px inset #DEDEDE;
	background-color:#FEFEE0;
	}
}
